PART
{ 

// --- general parameters ---
name = SWJupiterUS
module = Part
author = TheShadow1138

// --- asset parameters ---
MODEL
{
model = ShadowWorks/Parts/AresVJupiter/JUS
}
rescaleFactor = 1.0

// --- node definitions ---
node_stack_top = 0.0, 2.298, 0.0, 0.0, 1.0, 0.0, 4
node_stack_bottom = 0.0, -1.854, 0.0, 0.0, -1.0, 0.0, 4
node_attach = 0.0, 0.0, -2.55, 0.0, 0.0, 0.0, 4


// --- editor parameters ---
TechRequired = highPerformanceFuelSystems
entryCost = 53760
cost = 16500
category = FuelTank
subcategory = 0
title = Hathor Upper Stage Tank SW-LT-05
manufacturer = ShadowWorks
description = 5m diameter tank for constructing the Hathor Upper Stage.  A squat 5m diameter tank suitable for multiple launching needs.

// attachment rules: stack, srfAttach, allowStack, allowSrfAttach, allowCollision
attachRules = 1,1,1,1,0

// --- standard part parameters ---
mass = 6.152		//Original Dry Mass 37.6
dragModelType = default
maximum_drag = 0.2
minimum_drag = 0.3
angularDrag = 2
crashTolerance = 6
maxTemp = 2000
breakingForce = 8000
breakingTorque = 8000
tags = liquid fuel oxidizer tank jupiter upper stage hathor shadowworks



RESOURCE
{
 name = LiquidFuel
 amount = 1521
 maxAmount = 1521
}

RESOURCE
{
 name = Oxidizer
 amount = 1859
 maxAmount = 1859
}

}